import CoUxAmarker from '../../../../components/10x/ux/ux-a-marker.js'
import EuiBasePage from '../eui-base.po.js'

export default class AmarkerPage extends EuiBasePage {

  constructor() {
      super();
  }
  markerByIndex(index) {
    let marker1 =  new CoUxAmarker(this.mainContent);
    return marker1.byIndex(index);
  }
  markerFromSectionById(id) {
    return new CoUxAmarker(this.sectionById(id));
  }
  markerFromSectionWithIdByIndex(id, index) {
    let marker1 = new CoUxAmarker(this.sectionById(id));
    return marker1.byIndex(index);
  }
}


